/******************** RESET ********************/

/* HTML */
html, body, div, span, button, input, select, textarea, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	font: inherit;
	font-size: 100%;
	margin: 0;
	padding: 0;
}
html, body { 
	background: none;
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
button {
	padding: 1px 5px;
}
button, input, select, textarea {
	line-height: normal;
	outline: none;
}
iframe {
	border: none;
}
img {
	border: none;
	vertical-align: middle;
}
input, select, textarea {
	background: #FFFFFF;
	border: 1px solid #000000;
	padding: 1px;
}
input, select[multiple], textarea {
	padding: 2px 5px;
}
input:focus, select:focus, textarea:focus {
	border-color: #C7A055;
}
legend {
	color: inherit;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/******************** STYLES ********************/

/* TAGS */
body {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.5;
}
a { 
	color: #000000;
	text-decoration: none; 
}
a:hover { 
	text-decoration: none; 
}
hr { 
	background: #000000;
	border: none;
	height: 1px;
}
p {
	margin: 0px 0px 10px 0px;
}

/* CLASSES */
.hidden {
	display: none !important;
}
.hscroll {
	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
}
.scrollbar {
	left: 0px;
	opacity: 0;
	position: absolute;
	top: 0px;
	visibility: hidden;
	width: 21px;
}
.scrollbar .knob {
	background: #666666;
	border-radius: 3px;
	cursor: pointer;
	height: 50px;
	margin: 0px 7px;
	opacity: 0.80;
	width: 7px;
}
.scrollbar .knob:hover {
	opacity: 1;
}
.vscroll {
	overflow-x: hidden;
	overflow-y: auto;
}



/******************** UI ********************/

/* AREA */
.ui-area {
	display: block;
	position: relative;
}

/* BREADCRUMB */
.ui-breadcrumb { 
	display: block;
	position: relative;
}
.ui-breadcrumb-list {
	display: block;
	position: relative;
}
.ui-breadcrumb-list .ui-breadcrumb-spacer {
	display: inline-block;
	position: relative;
}
.ui-breadcrumb-list .ui-breadcrumb-step { 
	display: inline-block;
	position: relative;
}
.ui-breadcrumb-list .ui-breadcrumb-step .ui-breadcrumb-link {
	display: block;
	position: relative;
}
.ui-breadcrumb-list .ui-breadcrumb-step .ui-breadcrumb-link .ui-breadcrumb-icon {
	display: none;
}
.ui-breadcrumb-list .ui-breadcrumb-step .ui-breadcrumb-link .ui-breadcrumb-label {
	display: inline;
}

/* CONTEXTMENU */
.ui-contextmenu {
	display: block;
	position: fixed;
	z-index: 400;
}
.ui-contextmenu-list {
	display: block;
	position: relative;
}
.ui-contextmenu-list .ui-contextmenu-choice {
	display: block;
	position: relative;
}
.ui-contextmenu-list .ui-contextmenu-choice .ui-contextmenu-link { 
	display: block;
	position: relative;
}
.ui-contextmenu-list .ui-contextmenu-choice .ui-contextmenu-link .ui-contextmenu-icon {
	display: none;
}
.ui-contextmenu-list .ui-contextmenu-choice .ui-contextmenu-link .ui-contextmenu-label {
	display: inline;
}

/* FORM */
.ui-form-input {
	display: block;
	margin: 0px 0px 8px 0px;
	position: relative;
}
.ui-form-input .cke {
	color: #000000 !important;
	max-width: 720px;
	white-space: normal;
}
.ui-form-input .cke a {
	color: #0000EE !important;
	text-decoration: underline !important;
}
.ui-form-input .cke_path a {
	color: #4C4C4C !important;
}
.ui-form-input .ui-form-input-description {
	display: block;
	font-size: 11px;
	overflow: auto;
}
.ui-form-input .ui-form-input-error {
	color: #D22D2D;
	display: none;
	font-weight: bold;
	left: 8px;
	line-height: normal;
	padding: 8px 0px 0px 0px;
	position: absolute;
	top: 90%;
	z-index: 300;
}
.ui-form-input .ui-form-input-error-message {
	background: #000000;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #000000;
	display: block;
	padding: 5px 7px;
	position: relative;
	white-space: nowrap;
}
.ui-form-input .ui-form-input-error-pointer {
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #000000;
	display: block;
	height: 0px; 
	left: 24px;
	position: absolute;
	top: 0px;
	width: 0px; 
}
.ui-form-input .ui-form-input-icon {
	display: none;
	height: 16px;
	width: 16px;
	vertical-align: middle;
}
.ui-form-input .ui-form-input-label {
	display: block;
	margin: 0px 0px 3px 0px;
}
.ui-form-input .ui-form-input-node {
	display: block;
	margin: 0px 0px 1px 0px;
	position: relative;
}
.ui-form-input > [title],
.ui-form-input .ui-form-input-node > [title] {
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 0px 0px 0px 12px;
	width: 16px;
	vertical-align: middle;
}
.ui-form-input .ui-form-input-down {
	background: url('images/form_down.png') no-repeat center;
}
.ui-form-input .ui-form-input-minus {
	background: url('images/form_minus.png') no-repeat center;
}
.ui-form-input .ui-form-input-now {
	background: url('images/form_now.png') no-repeat center;
}
.ui-form-input .ui-form-input-plus {
	background: url('images/form_plus.png') no-repeat center;
}
.ui-form-input .ui-form-input-preview {
	background: url('images/form_preview.png') no-repeat center;
	display: none !important;
}
.ui-form-input .ui-form-input-remove {
	background: url('images/form_remove.png') no-repeat center;
}
.ui-form-input .ui-form-input-search {
	background: url('images/form_search.png') no-repeat center;
}
.ui-form-input .ui-form-input-spinner {
	background: url('images/form_spinner.gif') no-repeat center;
}
.ui-form-input .ui-form-input-up {
	background: url('images/form_up.png') no-repeat center;
}
.ui-form-input .ui-form-input-write {
	background: url('images/form_write.png') no-repeat center;
}
.ui-form-input.checkbox .ui-form-input-label,
.ui-form-input.checklist .ui-form-input-tag {
	display: inline;
	margin: 0px 0px 0px 8px;
}
.ui-form-input.checklist .ui-form-input-node {
	margin: 0px 0px 8px 0px;
}
.ui-form-input.file .ui-form-input-list {
	display: none;
}
.ui-form-input.file[data-multiple] .ui-form-input-list {
	display: block;
}
.ui-form-input.icon .ui-form-input-check {
	display: none;
}
.ui-form-input.icon .ui-form-input-icon {
	background: url('images/form_off.png') no-repeat center;
	display: inline-block;
}
.ui-form-input.icon.checked > .ui-form-input-icon,
.ui-form-input.icon .ui-form-input-node.checked > .ui-form-input-icon {
	background: url('images/form_on.png') no-repeat center;
}
.ui-form-grid {
	display: block;
	margin: 0px 0px 8px 0px;
}
.ui-form-grid .ui-form-grid-body {
	display: block;
	margin: 0px 0px 8px 0px;
	line-height: 24px;
	white-space: nowrap;
}
.ui-form-grid .ui-form-grid-list {
	display: inline-block;
	padding: 26px 0px 0px 0px;
}
.ui-form-grid .ui-form-grid-node {
	margin: 0px;
	padding: 6px 0px;
}
.ui-form-grid .ui-form-grid-node + .ui-form-grid-node {
	margin-top: 1px;
}
.ui-form-grid .ui-form-grid-down,
.ui-form-grid .ui-form-grid-minus,
.ui-form-grid .ui-form-grid-plus,
.ui-form-grid .ui-form-grid-up {
	cursor: pointer;
	display: inline-block;
	height: 16px;
	margin: 0px 0px 0px 12px;
	width: 16px;
	vertical-align: middle;
}
.ui-form-grid .ui-form-grid-down {
	background: url('images/form_down.png') no-repeat center;
}
.ui-form-grid .ui-form-grid-minus {
	background: url('images/form_minus.png') no-repeat center;
}
.ui-form-grid .ui-form-grid-plus {
	background: url('images/form_plus.png') no-repeat center;
}
.ui-form-grid .ui-form-grid-up {
	background: url('images/form_up.png') no-repeat center;
}
.ui-form-grid .ui-form-input {
	border: 1px solid #000000;
	display: inline-block;
	margin: 0px;
	text-align: center;
	vertical-align: top;
}
.ui-form-grid .ui-form-input .ui-form-input-label {
	border-bottom: 1px solid #000000;
	display: block;
	height: 24px;
	margin: 0px;
	padding: 0px 6px;
}
.ui-form-grid .ui-form-input .ui-form-input-node {
	margin: 0px;
	padding: 6px;
}
.ui-form-grid .ui-form-input .ui-form-input-node + .ui-form-input-node {
	border-top: 1px solid #000000;
}
.ui-form-grid .ui-form-input .ui-form-input-description,
.ui-form-grid .ui-form-input .ui-form-input-down,
.ui-form-grid .ui-form-input .ui-form-input-minus,
.ui-form-grid .ui-form-input .ui-form-input-plus,
.ui-form-grid .ui-form-input .ui-form-input-up {
	display: none !important;
}
.ui-form-grid .ui-form-input:not(.hidden) ~ .ui-form-input {
	border-left: none;
}
.ui-form-grid .ui-form-grid-title {
	display: block;
	margin: 0px 0px 8px 0px;
}
.ui-form-fieldset {
	border: 1px solid #000000;
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 6px 10px 2px 10px;
	position: relative;
	white-space: nowrap;
}
.ui-form-fieldset .ui-form-fieldset-legend {
	font-weight: bold;
	padding: 0px 4px 0px 4px;
}
.ui-form {
	display: block;
	padding: 4px 8px 4px 8px;
	position: relative;
}
.ui-form .unvalid > input,
.ui-form .unvalid > select,
.ui-form .unvalid > textarea {
	background: #D22D2D !important;
}
.ui-form .unvalid:hover > .ui-form-input-error {
	display: block;
}

/* FRAME */
.ui-frame {
	background: url('images/frame_spinner.gif') no-repeat center;
	bottom: 0px;
	left: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.ui-frame .ui-frame-wrapper {
	border: none;
	height: 100%;
	margin: 0px;
	padding: 0px;
	position: absolute;
	visibility: hidden;
	width: 100%;
}
.ui-frame.activated {
	background: none;
}
.ui-frame.activated .ui-frame-wrapper {
	visibility: visible;
}

/* GRID */
.ui-grid-col {
	border: 1px solid #000000;
}
.ui-grid-head { 
	font-weight: bold;
	text-align: center;
}
.ui-grid-head .ui-grid-col.sortable {
	cursor: pointer;
}
.ui-grid-title {
	margin: 0px 0px 8px 0px;
}

/* MENU */
.ui-menu {
	display: block;
	position: relative;
}
.ui-menu-list {
	display: block;
	position: relative;
}
.ui-menu-list .ui-menu-node {
	display: block;
	position: relative;
}
.ui-menu-list .ui-menu-node .ui-menu-link {
	display: block;
	position: relative;
}
.ui-menu-list .ui-menu-node .ui-menu-link .ui-menu-icon {
	display: none;
}
.ui-menu-list .ui-menu-node .ui-menu-link .ui-menu-label {
	display: inline;
}
.ui-menu[data-effect="accordion"] .ui-menu-list .ui-menu-node .ui-menu-link {
	cursor: pointer;
}
.ui-menu[data-effect="accordion"] .ui-menu-list .ui-menu-node .ui-menu-list {
	display: none;
	height: 0px;
	overflow: hidden;
}
.ui-menu[data-effect="accordion"] .ui-menu-list .ui-menu-node.opened > .ui-menu-list {
	height: auto;
}
.ui-menu[data-effect="accordion"] .ui-menu-list .ui-menu-node.sub > .ui-menu-list {
	display: block;
}
.ui-menu[data-effect="dropdown"] .ui-menu-list .ui-menu-node {
	display: inline-block;
	vertical-align: top;
}
.ui-menu[data-effect="dropdown"] .ui-menu-list .ui-menu-node .ui-menu-link {
	cursor: pointer;
	white-space: nowrap;
}
.ui-menu[data-effect="dropdown"] .ui-menu-list .ui-menu-node .ui-menu-list {
	left: -9999px;
	position: absolute;
	z-index: 200;
}
.ui-menu[data-effect="dropdown"] .ui-menu-list .ui-menu-node .ui-menu-list .ui-menu-node {
	display: block;
}
.ui-menu[data-effect="dropdown"] .ui-menu-list .ui-menu-node.sub:hover > .ui-menu-list {
	left: 0px;
}
.ui-menu[data-effect="sitemap"] .ui-menu-list .ui-menu-node .ui-menu-link {
	display: inline-block;
}
.ui-menu[data-effect="sitemap"] .ui-menu-list .ui-menu-node .ui-menu-list {
	display: none;
}
.ui-menu[data-effect="sitemap"] .ui-menu-list .ui-menu-node.sub > .ui-menu-list {
	display: block;
}

/* MODAL */
.ui-modal {
	bottom: 0px;
	display: block;
	left: 0px;
	position: fixed;
	right: 0px;
	top: 0px;
	z-index: 500;
}
.ui-modal-overlay,
.ui-modal-wrapper {
	bottom: 0px;
	display: block;
	left: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.ui-modal-wrapper .ui-modal-body {
	border: 1px solid #000000;
	bottom: 0px;
	box-shadow: 0px 0px 2px #000;
	display: block;
	left: 0px;
	overflow: auto;
	position: absolute;
	right: 0px;
	top: 0px;
}
.ui-modal-wrapper .ui-modal-close {
	background: url('images/modal_close.png') no-repeat center;
	bottom: -24px;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	height: 24px;
	line-height: 24px;
	right: 0px;
	position: absolute;
	width: 24px;
}
.ui-modal-wrapper .ui-modal-title {
	color: #FFFFFF;
	display: block;
	font-weight: bold;
	height: 24px;
	left: 8px;
	line-height: 24px;
	overflow: hidden;
	position: absolute;
	right: 8px;
	text-transform: uppercase;
	top: -24px;
	white-space: nowrap;
}

/* PAGINATOR */
.ui-paginator {
	display: block;
	text-align: center;
	position: relative;
}
.ui-paginator-next,
.ui-paginator-page,
.ui-paginator-previous {
	background: #FFFFFF;
	border: 1px solid #000000;
	color: #000000;
	display: inline-block;
	margin: 0px 3px 0px 3px;
	padding: 1px 4px 1px 4px;
	position: relative;
}
.ui-paginator-next:before {
	content: "Next";
}
.ui-paginator-previous:before {
	content: "Prev";
}
.ui-paginator-page.selected {
	font-weight: bold;
}

/* SLIDESHOW */
.ui-slideshow {
	display: block;
	position: relative;
}
.ui-slideshow-content {
	position: absolute;
}
.ui-slideshow-list {
	display: block;
	position: relative;
} 
.ui-slideshow-list .ui-slideshow-slide {
	display: block;
	position: relative;
}
.ui-slideshow-next,
.ui-slideshow-previous {
	display: none;
	cursor: pointer;
	position: absolute;
}
.ui-slideshow[data-effect="fade"] .ui-slideshow-list .ui-slideshow-slide {
	left: 0px;
	position: absolute;
	right: 0px;
	top: 0px;
}
.ui-slideshow[data-effect="fade"] .ui-slideshow-list .ui-slideshow-slide.activated {
	position: relative;
}
.ui-slideshow[data-effect="slide"] {
	overflow: hidden;
}
.ui-slideshow[data-effect="slide"] .ui-slideshow-list.hscroll .ui-slideshow-slide {
	display: inline-block;
	vertical-align: top;
}

/* TREE */
.ui-tree {
	display: block;
	position: relative;
}
.ui-tree-list {
	display: block;
	position: relative;
}
.ui-tree-list .ui-tree-node {
	display: block;
	position: relative;
}
.ui-tree-list .ui-tree-node .ui-tree-wrapper {
	display: block;
	position: relative;
	white-space: nowrap;
}
.ui-tree-list .ui-tree-node .ui-tree-wrapper .ui-tree-arrow {
	cursor: pointer;
	display: none;
	position: absolute;
}
.ui-tree-list .ui-tree-node .ui-tree-wrapper .ui-tree-link {
	display: block;
}
.ui-tree-list .ui-tree-node .ui-tree-wrapper .ui-tree-link .ui-tree-icon { 
	display: none;
}
.ui-tree-list .ui-tree-node .ui-tree-wrapper .ui-tree-link .ui-tree-label {
	display: inline;
}
.ui-tree-list .ui-tree-node .ui-tree-list {
	display: none;
}
.ui-tree-list .ui-tree-node.opened > .ui-tree-list { 
	display: block;
}
